@font-face
{
font-family: 'Neo sans';
src: url(../../../www/1200/files/neosansweleda-rg.ttf);
}
@font-face
{
font-family: 'Neo sans';
src: url(../../../www/1200/files/neosansweleda-bd.ttf);
font-size:bold;
}
@font-face
{
font-family: 'Neo sans';
src: url(../../../www/1200/files/neosansweleda-md.ttf);
font-size:medium;
}

#g-recaptchapopup {
	margin-bottom : 8px;
	margin-left : -50px;
}
.newsletter_popup{
	display:block;
	width:600px;
	height:480px;
	position: fixed;
    color: #519d41;
    top: 35%;
    margin-top: -200px;
    z-index: 999999;
    background: #fff;
    /*border: 1px solid #519d41;*/
    margin-left: -300px;
    left: 50%;
}
.left-pane{
	display:inline-block;
	width:180px;
	height:480px;
	position:relative;
	float:left;
}
.left-pane img{
	margin:2px;
}
.right-pane{
	display:inline-block;
	width:420px;
	height:480px;
	position:relative;
	float:left;
}
.newsletter_popup .close-box{
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:20px;
	height:20px;
	background:#519d41;
	text-align:center;
	cursor: pointer;
	z-index:1;
}
.newsletter_popup .close-box img{
	padding-top:4px;
}
.right-pane .header{
	margin-top:50px;
	font-family:'Conv_NeoSansWeleda-Md',Arial,sans-serif;
	font-size:10pt;
	    text-align: center;
}
.right-pane h1#first{
	margin-bottom:0;
	border-bottom: 1px solid #519d41;
    margin: 20px auto 0;
    width: 230px;
    padding-bottom: 0px;
}
.right-pane h1#second{
	margin-bottom:0;
	margin-top: 0px;
}
.right-pane h1{
	display:block;
	text-align:center;
	color:#519d41;
	font-size: 31pt !important;
	font-family:'Conv_NeoSansWeleda-Bd',Arial,sans-serif !important;
}
.right-pane h2
{
	display:block;
	text-align:center;
	color:#519d41;
	font-family:'Conv_NeoSansWeleda-Bd',Arial,sans-serif !important;
	font-size: 17pt !important;
	margin-top:0;
}
.footer{
	text-align:center;
	font-size: 7pt;
	font-family:'Conv_NeoSansWeleda-Rg',Arial,sans-serif;
}
.container{
	display:block;
	width:200px;
	margin: 0 auto;
}
.container .inputnn4fix input, .container .inputnn4fix button{
	border: 1px solid #b2b2b2;
    display: block;
    padding: 5px;
	color: #519d41;
	/*margin-bottom: 10px;*/
	
}
.container .inputnn4fix input{
	width: 200px !important;
	color:#519d41 !important;
	text-align: center;
	font-family:'Conv_NeoSansWeleda-Rg',Arial,sans-serif;
	font-size: 8pt;
	letter-spacing: 1px;
}
.container .inputnn4fix input::-webkit-input-placeholder {
   color: #519d41;
}

.container .inputnn4fix input:-moz-placeholder { /* Firefox 18- */
   color: #519d41;  
}

.container .inputnn4fix input::-moz-placeholder {  /* Firefox 19+ */
   color: #519d41;  
}

.container .inputnn4fix input:-ms-input-placeholder {  
   color: #519d41;  
}

.container input::-webkit-input-placeholder {
   color: #519d41;
   text-align:center;
}

.container input:-moz-placeholder { /* Firefox 18- */
   color: #519d41;  
   text-align:center;
}

.container input::-moz-placeholder {  /* Firefox 19+ */
   color: #519d41;  
   text-align:center;
}

.container input:-ms-input-placeholder {  
   color: #519d41;  
   text-align:center;
}

.container input, .container button{
	border: 1px solid #b2b2b2;
    display: block;
    padding: 5px;
	color: #519d41;
	margin-bottom: 10px;
}
.container input{
	width:200px;
	color:#519d41;
	font-family:'Conv_NeoSansWeleda-Rg',Arial,sans-serif;
	font-size: 8pt;
	letter-spacing: 1px;
}
.container button{
	width:200px;
	background:#519d41;
	color:#fff;
	font-family:'Conv_NeoSansWeleda-Rg',Arial,sans-serif;
	font-size: 8pt;
	letter-spacing: 1px;
}

.checkout_field_error{
	background: #F8B6BC;
}




.thankyou_popup{
	display: block;
    width: 600px;
    height: 300px;
    position: fixed;
    color: #519d41;
    top: 50%;
    margin-top: -150px;
    z-index: 999999;
    background: #fff;
    /*border: 1px solid #519d41;*/
    margin-left: -300px;
    left: 50%;
	font-family:'Conv_NeoSansWeleda-Md',Arial,sans-serif;
}
.thankyou_popup .close-box{
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:20px;
	height:20px;
	background:#519d41;
	text-align:center;
	cursor:pointer;
}
.thankyou_popup .close-box img{
	padding-top:4px;
}
.thankyou_popup h4#first{
	margin-bottom: 0;
    border-bottom: 1px solid #519d41;
    margin: 20px auto 0;
    width: 152px;
	font-size:17px;
}
.thankyou_popup h4{
	margin-bottom:0;
	margin-top: 0;
	color: #519d41;
    font-size: 13px;
    font-weight: bold
}
.thankyou_popup h4#second {
    font-size: 14px;
}
.thankyou_popup h5{
	    font-size: 12px;
		color:#519d41;
		margin-top: 50px;
}
.thankyou_popup h2{
	    margin: 10px 0 20px;
    color: #519d41;
    font-weight: bold;
    font-size: 20px;
}
.thankyou_popup ul{
	display: block;
    width: 400px;
    margin: 10px auto 20px;
}
.thankyou_popup li{
	font-size:12px;
	    margin: 2px 0;
}
h4,h3,h2,h5,.header,.footer{
	text-align:center;
	color: #519d41;
}
#shop_now{
	width: 100px;
    background: #519d41;
    color: #fff;
    font-family: 'Conv_NeoSansWeleda-Rg',Arial,sans-serif;
    font-size: 8pt;
    letter-spacing: 1px;
    text-align: center;
    margin: 0 auto 20px;
    height: 25px;
    border-radius: 10px;
    border: none;
}
.AU .t_footer{
	display:block;
	height:33px;
	width:600px;
	background:url(../files/connect-au.jpg) no-repeat center;
	bottom: 0;
    position: absolute;
}
.NZ .t_footer{
	display:block;
	height:33px;
	width:600px;
	background:url(../files/connect-nz.jpg) no-repeat center;
	bottom: 0;
    position: absolute;
}
.AU .facebook{
	display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 349px;
    top: 5px;
	cursor:pointer;
}
.AU .instagram{
	display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 378px;
    top: 5px;
	cursor:pointer;
}
.AU .twitter{
	display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 409px;
    top: 5px;
	cursor:pointer;
}
.AU .youtube{
	display: block;
    width: 47px;
    height: 20px;
    position: absolute;
    left: 438px;
    top: 5px;
	cursor:pointer;
}
.NZ .facebook{
	display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 340px;
    top: 5px;
	cursor:pointer;
}